Looking to hire Laravel developers? Try LaraJobs

laravel-api-exceptions maintained by lanin

Description
All in one solution for exception for JSON REST APIs on Laravel and Lumen.
Author
Last update
2020/05/25 07:21 (3.0.2)
License
Links
Downloads
37 299
3.0.2

Last update
2020/05/25 07:21
License
Require
  • php ^7.2
  • illuminate/support ^7.0
dev-master

Last update
2020/05/25 07:21
License
Require
  • php ^7.2
  • illuminate/support ^7.0
3.0.1

Last update
2020/05/25 06:55
License
Require
  • php ^7.2
  • illuminate/support ^7.0
dev-revert-13-laravel-7-support

Last update
2020/05/25 06:53
License
Require
  • php ^7.2
  • illuminate/support ^6.0|^7.0
3.0.0

Last update
2020/05/25 06:50
License
Require
  • php ^7.2
  • illuminate/support ^7.0
2.0.0

Last update
2020/02/10 13:27
License
Require
  • php ^7.2
  • illuminate/support ^6.0
1.1.0

Last update
2020/02/10 12:57
License
Require
  • php >=5.6.0
  • illuminate/support ^5.3
dev-refactor/remove-views

Last update
2020/02/10 12:35
License
Require
  • php >=5.6.0
  • illuminate/support ^5.3
1.0.0

Last update
2019/08/06 11:18
License
Require
  • php >=5.6.0
  • illuminate/support ^5.3
0.3.6

Last update
2018/11/02 14:22
License
Require
  • php >=5.6.0
  • illuminate/support ^5.3
0.3.5

Last update
2017/05/27 08:55
License
Require
  • php >=5.6.0
  • illuminate/support ^5.3
0.3.4

Last update
2017/05/03 09:32
License
Require
  • php >=5.6.0
  • illuminate/support ^5.3
0.3.3

Last update
2016/12/24 10:07
License
Require
  • php >=5.6.4
  • illuminate/support ^5.3
0.3.2

Last update
2016/11/24 13:04
License
Require
  • php >=5.6.4
  • illuminate/support ^5.3
0.3.1

Last update
2016/10/19 14:46
License
Require
  • php >=5.6.4
  • illuminate/support ^5.3
5.2.x-dev

Last update
2016/10/19 14:04
License
Require
  • illuminate/support ~5.1
  • php >=5.5.9
0.3.0

Last update
2016/10/19 12:00
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
0.1.1

Last update
2016/07/11 09:03
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1
0.1.0

Last update
2016/06/30 13:37
License
Require
  • php >=5.6.0
  • illuminate/support ~5.1

Comments
comments powered by Disqus